p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#logopanel {display:block;overflow:hidden;position:relative;float:left;width:999px;height:290px;z-index:2;}
#logopanelAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#logopanelNoAlpha {position:relative;}
#logoedit {display:block;overflow:hidden;position:absolute;left:60px;top:0px;width:465px;height:251px;z-index:3;}
#logoeditInner {position:absolute;width:465px;height:251px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:80px;top:250px;width:840px;height:30px;}
#Text3 {display:block;position:absolute;left:551px;top:72px;width:432px;height:138px;z-index:5;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:301px;width:584px;height:695px;z-index:6;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:80px;top:5px;width:410px;height:101px;z-index:7;background-color:#ffffff;}
#Text2 {display:block;position:absolute;left:81px;top:107px;width:408px;height:457px;z-index:8;background-color:#ffffff;}
#Text4 {display:block;position:absolute;left:80px;top:386px;width:409px;height:581px;z-index:9;background-color:#ffffff;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:584px;top:289px;width:420px;height:707px;z-index:10;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#Panel2NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:113px;top:50px;width:230px;height:150px;z-index:11;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:230px;height:150px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:113px;top:283px;width:230px;height:150px;z-index:12;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:230px;height:150px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:113px;top:521px;width:230px;height:130px;z-index:13;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:230px;height:130px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
